body {
background: #fff none top center repeat;
margin:0;
color:#555;
font-family:Tahoma,Geneva,sans-serif;
font-size: 13px;
line-height:18px;
}
a{color:#555; text-decoration: none;}
a:hover { color:#ABAF7A; text-decoration: none;}
a img{ border:0; height:auto;}
/*wrappers - page or section containers*/
#site_wrapper {
width:1020px;
margin: 0 auto;
vertical-align: top;
padding: 10px 0;
overflow: hidden;
background: #fff;}
.leftBoxHeading,.vCbFGtHD, .list_mehks .idfcategorytop,h2.jnHgtTgx,#whosonlineHeading, #searchHeading {/*left BOX tittle*/
line-height: 36px;
text-align: left;
margin: 0;
padding:0px;
font-size: 20px;
font-family: Georgia;
color:#005f9b;
border-bottom:1px solid #ccc;
}
.header_a
{width: 100%;
margin:0 auto;
overflow:hidden;
padding:0;background: #000;
border-bottom:1px solid #ddd;
}
#categoriesHeading
{
}
#kqPNreD{
padding:0 0 10px 0;
overflow:hidden;
}
#TtBrf8e {
}
.unxdkm
{padding:0px;
margin:0px auto;
text-align: left;
width: 100%;
}
#featured .sideBoxContent img
{ width:120px;
height:auto;}
#sidebar, #featured, #whosonline, #whatsnew {
margin: 0 0 8px 0;
padding:0px;
}
.leftBoxHeading a,.vCbFGtHD a { color: #FFE400;text-align:left; }
.leftBoxHeading a:hover,.vCbFGtHD  a:hover { color:#ABAF7A;text-decoration:none;}
.sideBoxContent {
margin:0px 0 15px;
overflow: hidden; padding:4px 0;
}
.wrapper ul { list-style:none;}
.wrapper ol{ color:#000000;}
.wrapper ol li a { color:#000000;}
.wrapper ol li a:hover{color:#ABAF7A; }
#000categories{/* categories box*/
margin-bottom:6px;
}
#categoriesContent, #informationContent, #whatsnew .sideBoxContent, .fPKsLG , #currenciesContent{
border-top: none;
padding:0px;
}#informationContent ul li
{line-height:28px;border-bottom:1px solid #ddd;padding:0 5px;
}
.fPKsLG, .sideBoxContent {
text-align:center;
padding:6px 0;
}
.fPKsLG img
{width:50px;
height:auto;
}
.sideBoxContent img{
text-align:center;
width:160px;
height:auto;
}
.fPKsLG{
padding:8px 0;
text-align:left;
overflow:hidden;
}
.fPKsLG ul li
{ list-style: none outside none;
display: block;
border-bottom: 1px solid #b8b8b8;
padding: 8px 0;
overflow: hidden;
}
.sidebox-headeingsl.qy4tAK {
}
#categoriesContent, .sideBoxContent, .fPKsLG {margin: 0;
list-style-type: none;
padding: 0; }
#categoriesContent ul li {
line-height: 24px;
padding:0px;
margin: 0;
text-align: left;
}
#categoriesContent ul li:hover{  }
#categoriesContent ul li a.category-top{
font-size: 13px;line-height: 30px;
color: #000;
text-align: left;
display: block;margin:0px;
padding:1px 5px;
background: url("../images/arrow-expanded_menu.png") no-repeat scroll 290px center #fff;border-bottom:1px solid #ccc;border-top:1px solid #fff;
}
#categoriesContent ul li a.category-top:hover{text-decoration:none;  color:#ABAF7A;}
#categoriesContent ul li a.category-products{color:#555; padding-left:5px;
text-align: left;display: block;
line-height: 23px;
}
#categoriesContent ul li a.category-products:hover{ text-decoration:underline;color:#ABAF7A;}
#informationContent{
}
#informationContent li{ text-align:left;color:#FFFFFF;}
#specials .sideBoxContent{
text-align:center; }
/*categorylistboxContent*/
#categorylistboxHeading {
line-height:10px;
color: #FF6600;
font-size:12px;
font-weight:bold;
padding-left:20px;
}
#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}
#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }
#categorylistboxContent ul li { margin:1px; margin-top:5px; border-bottom:1px solid #efefef; line-height:15px; }
#categorylistboxContent ul li a.category-top{ font-weight:bold;padding-left:15px; color:#000000;}
#categorylistboxContent ul li a.category-top:hover{   text-decoration:underline;}
#categorylistboxContent ul li a.category-products{ color:#444; padding-left:15px; }
#categorylistboxContent ul li a.category-products:hover{ text-decoration:underline }
#sidebar a, #whatsnew a, #reviews a, #information a, #moreinformation a, leftBoxContainer a {
color: #666;
}
/*categorylistboxContent*/
.UihYgokX img { margin:3px 0;}
.centerBoxWrapper {/*center box border */
/* border:1px solid #cccccc; */
height: 1%;
margin-bottom:8px;
text-align:center;
}
.centerBoxHeading{
color:#000000;
font-size:25px;
line-height:25px;
margin:0;
padding-bottom:5px;
text-align:center;
text-transform:uppercase;}
#BRc2MN {/* content a  table */
padding:0;
}
#eE7PCg {/*table left and right td */
background-color: transparent;
}
#TtBrf8e, #fjxrmc {
margin: 0;
padding: 0;
}
.centerColumn{ /* no need in index because have many single div*/
margin:0;
/*padding:0; padding-left:10px;*/
/*border:1px solid #006AB6;*/
}
/*��ҳ��ʽ*
#indexDefaultMainContent { margin-bottom:10px;text-align:center; }/*index main text*/
#indexDefaultMainContent td { padding:5px 0}
#indexDefault .centeredContent,#shoppingCartDefault .centeredContent { /*centerbox content*/
text-align: center;
padding:0;
}
h1 {
font-size:14px; margin-bottom:10px; color: #222; line-height:24px;
}
h2 {
font-size: 14px;
}
h3 {
font-size: 13px;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{
font-size: 1.1em;
}
h1, h2, h3, h4, h5, h6 {
margin-top: 10px;
}
/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
position: relative;
}
*html .centerColumn {
height: 1%;
}
*/
CODE {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
TEXTAREA {
float: left;
margin: auto;
display: block;
width: 95%;
}
FIELDSET {
padding: 0.5em;
margin: 0.5em 0em;
border: 1px solid  #999999;
}
LEGEND {
color:#000;
font-weight: bold;
padding: 0.3em;
}
LABEL, h4.optionName {
/*	line-height: 0.8em;
padding: 0.2em;
padding-right:5px;*/
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
margin: 0.5em 0.3em;
}
#logoWrapper, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
float: left;
}
LABEL.inputLabel {
width:150px;
float: left;
}
LABEL.inputLabelPayment {
width: 14em;
float: left;
padding-left: 2.5em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
width: 11em;
float: left;
}
#checkoutPayment LABEL.radioButtonLabel {
font-weight: bold;
}
P, ADDRESS {
padding: 0.5em;
}
ADDRESS {
font-style: normal;
}
.clearBoth {
clear: both;
}
HR {
height: 1px;
margin-top: 0.5em;
border: none;
border-bottom: 1px solid #dddddd;
}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
line-height: 1.8em;
padding: 0.2em;
border: 1px solid #9a9a9a;
}
.messageStackWarning, .messageStackError {
background-color: #ff0000;
color: #ffffff;
}
.messageStackSuccess {
background-color: #99FF99;
color: #000000;
}
.messageStackCaution {
background-color: #FFFF66;
color: #000000;
}
#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {
margin: 0em;
padding: 0em;
}
#sendSpendWrapper {
border: 1px solid #cacaca;
float: right;
margin: 0em 0em 1em 1em;
}
.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
margin: 0;
}
#accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}
.wrapperAttribsOptions {
margin:0em;
}
/*navigation*/
.navNextPrevCounter {
margin:0 0 8px 0;
font-size: 12px;
text-align: center;
}
.navNextPrevList {
white-space: nowrap;
padding:4px;
list-style-type: none;
margin: 0 5px;
border-bottom: 1px solid #ddd;
float: left;
overflow: hidden;
width: 340px;
text-overflow: ellipsis;
}
.navNextPrevList a
{color:#564B42;
}
#payments{
float:left;
width:25%;
padding:1em 0;
}
#productAdditionalImages {
display:block;
}
#bottomNav{
margin:auto;
}
#bottomNav a, #bottomNav a:visited{
color:#333;
}
#bottomNav a:hover{ text-decoration:underline;}
#navCatTabsWrapper {
background-color: #000;
color: #9a9a9a;
background-image:none;
}
#navMain ul, #vRsWSVM ul, #navCatTabs ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
text-align: center;
line-height: 1.5em;
}
#navMain ul li, #vRsWSVM ul li, #navCatTabs ul li {
display: inline;
float: left;
}
#navCatTabs ul li a {
color: #9a9a9a;
}
#navEZPagesTOCWrapper {
font-weight: bold;
float: right;
height: 1%;
border: 1px solid #9a9a9a;
}
#navEZPagesTOC ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
line-height: 1.5em;
}
#navEZPagesTOC ul li {
white-space: nowrap;
}
#navEZPagesTOC ul li a {
padding: 0em 0.5em;
margin: 0;
}
#navCategoryIcon, .buttonRow, #ProductList_iKACatDescription {
margin: 0.5em;
}
#navMainSearch {
float: right;
}
/*The main content classes*/
#contentColumnMain, #kpsVgkV, #eE7PCg, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .BoxSpecials, .centerBoxContentsAlsoPurch, .FeaturedBox, .NewProductsBox, .alert {
vertical-align: top;
}
#whatsNew { text-align:center}
/*.content,*/
.alert {
color: #FF0000;
margin-left: 0.5em;
}
.important {
font-weight: bold;
}
.gvBal {
float: right;
}
#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
padding: 0 0 0 .6em;
}
#bannerOne{
padding:0;
margin:0;
}
.banners img{
padding:0;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
padding: 0.5em 0em;
}
.cartUnitDisplay, .cartTotalDisplay {
text-align: right;
padding-right: 0.2em;
}
#scUpdateQuantity {
width: 2em;
}
.cartQuantity {
width: 4.7em;
}
#mediaManager {
width: 50%;
margin: 0.2em;
padding: 0.5em;
background-color: #E4FEf5;
border: 1px solid #003D00;
}
.normalprice, .productSpecialPriceSale {
text-decoration: line-through;
padding:0 0 0 6px;
color:#aaa;
font-size:12px;
}
.productSalePrice, .productSpecialPriceSale{
color:#333333;
}
.productSpecialPrice,.productPriceDiscount{
color:#ABAF7A;
font-size:18px;
font-weight:bold;
}
#productAttributes {
padding:0px;
}
#sizeadolcv p
{font-weight:bold;
font-size:20px;
}
.productSalePrice s{ text-decoration:none; color:#FF0000; font-size:24px;}
.orderHistList {
margin: 1em;
padding: 0.2em 0em;
list-style-type: none;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
margin: 0;
padding: 0.2em 0em;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
font-weight: bold;
}
.totalBox {
width: 5.5em;
text-align: right;
padding: 0.2em;
}
.lineTitle, .amount {
text-align: right;
padding: 0.2em;
}
.amount {
width: 5.5em;
}
/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
margin: 0em 1em 1em 0em ;
}
#cartImage {
margin: 0.5em 1em;
}
/*Attributes*/
.attribImg {
width: 20%;
margin: 0.3em 0em;
}
/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .BoxSpecials, .centerBoxContentsAlsoPurch, .FeaturedBox, .NewProductsBox {
margin: 5px 0;
}
/*sideboxes*/
.login { padding:5px 10px;}
#bestsellersContent {
color: #FFFF99;
}
#bestsellersContent, #recentcontetbn, #index_login{
color:#000000;
font-size:12px;
padding:8px 0;
text-align: center;
}
#recentcontetbn
{ padding:0!important;
}
.tellic
{ border:1px solid #eee;
margin:5px 0;
padding:4px;
}
#scrollBox2 li
{ padding: 4px 2px;
border-bottom: 1px solid #222;
}
.itemsList li a:hover
{ color:#ABAF7A;
}
.itemsList li a
{ font-weight:bold;
}
#informationContent a,#bestsellersContent a,
{color:#000000;
font-size:12px;
}
.sdjflwbestll img
{ width:50px;
height:auto;
}
#informationContent a:hover, #bestsellersContent,
#bestsellersContent a:hover{
color:#ABAF7A;
font-size:12px;
}
#extralinks{
padding: .5em 0 .5em 1em;
}
#bestsellers ol {
padding: 0;
list-style:none;
margin-left: 1.1em;
}
#bestsellers li {
padding: 0;
margin: 0.3em 0em 0.3em 0em;
font-weight:normal;
}
.ic{
display:none;
}
#bannerboxHeading {
background-color: #000000;
}
#upProductsHeading {
text-align: left;
}
#upDateHeading {
text-align: right;
}
/* categories box parent and child categories */
A.category-top, A.category-top:visited {
color: #000000;
padding:0;
text-decoration:none;
}
A.category-links, A.category-links:visited {
color:#000000;
font-weight:bold;
padding-left:10px;
}
A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {
color:#666666;
font-size:12px;
text-decoration: none;
}
SPAN.category-subs-parent {
color:#564B42;
font-weight: bold;
font-size: 14px;
}
SPAN.category-subs-parent:hover
{ color:#F03;
}
SPAN.category-subs-selected {
color:#ABAF7A;
font-weight: bold;
}
/* end categories box links */
/*misc*/
.back { float:left;margin-top:4px;margin-left:2px;
}
.forward, #shoppingCartDefault #PPECbutton {
float: right;
}
.bold {
font-weight: bold;
}
.hiddenField {
display: none;
}
.visibleField {
display: inline;
}
#myAccountGen li, #myAccountNotify li {
margin: 3px;
list-style-type:none;
padding-left:15px;
}
.accountTotalDisplay, .accountTaxDisplay {
width: 20%;
text-align: right;
/*vertical-align: top*/
}
.accountQuantityDisplay {
width: 10%;
vertical-align: top
}
#siteMapList {
width: 90%;
float: right;
}
.ratingRow {
margin: 1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
font-weight: normal;
margin: 1em 0em;
}
/***IMAGE HANDLER SUPPORT ***/
#trailimageid {
position: absolute;
visibility: hidden;
left: 0px;
top: 0px;
width: 220px;
height: 0px;
z-index: 1000;
}
#trailimageid div {
padding: 5px;
background-color: #FFF;
border: 1px solid #888;
text-align: center;
}
#trailimageid h1 {
font-size: 100%;
font-weight: normal;
margin: 0;
padding: 2px 0px;
text-align: left;
width: 100%;
}
#trailimageid img {
margin: 2px;
border: none;
}
#nvlidfcateg {/*����*/
color:#111;
font-size:12px;
padding-bottom:4px;
padding-top:4px;
text-align: center;
margin:0 0 10px 0;
}
#nvlidfcateg a{
color:#666;
}
/*product_info*/
.categoryIcon {  padding:3px; margin-bottom:10px;   }
.navNextPrevWrapper { margin-bottom:10px; margin-top:10px;}
#categoryDescription { border-bottom:1px solid  #cccccc}
#productMainImage { border:3px solid #eee;text-align:center; padding:0; margin:0;}
#productDescription, .shippingEstimatorWrapper {
text-align: left;
padding:3px;
}
#productPrices{
font-size: 20px;
color: #ABAF7A;
padding:0px;
display:block;
margin:0px;
}
.availability
{clear:both;
}
.availability span {
font-weight: normal;
color: #000;
padding-left: 20px;
background: url(../images/availability.png) no-repeat scroll 0 0;
}
ul{ list-style:none;}
#cartAdd {
float:left;
text-align:left;
}
.tabTable {margin-bottom: 1.0em; }/* ��Ʒ�б��� common tpl_tabular_display.php*/
.tabTable tr { border:1px solid red}
td p{ text-align:left; font-size:12px;}
.productListing-heading, .productListing-heading a{  color:#000; padding:3px;
}
.productListing-data { padding:5px;  border-right: 1px solid #E1E1E1;text-align:left}/*�������*/
.productListing-even{ background: #fff}/*����ʽ2*/
.itemTitle { padding:0;line-height:150%; font-weight:normal; font-size:12px; margin:0 auto;}
.itemTitle a:hover{color:#C30864; text-decoration:underline;}
/*����ҳ�� tpl_shopping_cart_default.php*/
.tableHeading {
background-color: #999999;
}
.rowOdd {
background-color: #ddd;
height: 1.5em;
vertical-align: top;
}
.rowEven {
background-color: #e4e4e4;
height: 1.5em;
vertical-align: top;
}
.rowEven  td,.rowOdd td{ padding-left:10px; padding-right:10px;}
#cartSubTotal {
background-color: #ABAF7A;
color: #fff;
margin-top:5px;
font-weight: bold;
text-align: right;
line-height: 2.2em;
padding-right: 2.5em;
}
/*�Ҳ๺���*/
.cartNewItem {
color: #FF9900;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
color: #000000;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
text-align: right;
font-weight: bold;
}
.cartRemoveItemDisplay {
width: 3.5em;
}
.cartAttribsList {
margin-left: 1em;
}
/*----------------------------header css-----------------------------*/
#headerliebiaoheader {
clear: both;
margin: 0 auto;
width:100%;
padding: 0;
height:100px;
}
#ffbqnf{margin:0px auto;
clear: both;
width: 1020px;
padding:0;}
#logotopitemb {
float: left;
margin-left: 3px;
padding:0px 0 6px 0;
_padding:0px 0 0px 0;}
.WUCSwmk
{color: #444;
margin:0;
padding:0;
overflow:hidden;
float:right;
line-height: 32px;
}
.CDFhjIO09kd {
margin: 0;
float: right;
padding:0 10px 0 0;
font-weight:bold;
color:#555;
}
.CDFhjIO09kd a{padding:0 2px;color:#333;}
.CDFhjIO09kd a:hover
{color: #ABAF7A;
}
#LaNmLFH select {
margin: 0;
padding: 3px;
background: #FFF;
color: #000;border:1px solid #ddd;
}#LaNmLFH option
{color: #111;border:none;background:none;
}
#USXRqwS5qm{
color: #444;
margin:0 auto 0;
padding:0;
overflow:hidden;
width:100%;
}
#R3nKJTm{
color: #fff;
margin:0 auto 0;
padding:0;
overflow:hidden;
width:1020px;
line-height: 36px;
}
#LaNmLFH
{float:right;
margin:3px 0px 0 0;
font-size: 12px;
}
.WUCSwmk ul #dsospald
{float:right!important;
color:#444;
font-weight:bold;
text-transform: uppercase;
}
#logoWrapper
{ float:left;
padding:0;
margin:5px 0;
}
.header_bar_icon {
width: 28px;
height: 28px;
background: url(../images/header_bar_icons.png) no-repeat;
display: inline-block !important;
vertical-align: middle;
margin: 0px;
}
.icon_my_account {
background-position: -28px 0;
}
.icon_basket {
background-position: -56px 0;
}
.WUCSwmk ul { text-align:right}
.WUCSwmk ul li {margin:0; float:right; padding:0 8px;color:#444;}
.WUCSwmk a ,.WUCSwmk a:visited{ padding: 0 5px;
color: #fff;font-size: 13px; }
.WUCSwmk a:hover {color:#ABAF7A;}
#homelkdakle{
color:#FFFFFF;
height:40px;
padding-top: 5px;
margin:0 auto;
padding-bottom:0;
padding-left:0;
padding-right:0;
width:1020px;
}
#homelkdakle .banner { background: red}
#homelkdakle ul{list-style:none outside none;
margin:0;
padding:0;
display:inline-block;
float:left;
width:700px;
}
#homelkdakle li{
border-right:1px solid #333;    float: left;
padding:0 30px;
height:40px;
line-height:40px;}
#homelkdakle li a{
color: #fff;
display: table-cell;
font-size: 18px;   font-weight:bold;
height: 40px;
text-align: center;
vertical-align: middle;}
#homelkdakle li a:hover{  }
#homelkdakle li:hover{  background:#ABAF7A;}
#submenu { background:#000; padding:5px 0 3px 15px;}
.notice { float:left; font-weight:normal;
width:540px;
padding-left:30px}
#nav_header{ border:none; }/*Home login*/
#lang_header{ border:none; padding:0 10px; float:right;}
#currency_header{ border:none; float:right}
#cart_header{
padding:.2em 0 0 8em;
}
/*------------------------header css---------------------------------*/
/* login */
.textlist { padding-left:5px; margin:0}
.textlist ul { margin:0}
.textlist ul li { margin:3px; line-height:150%}
.btn {
border: 0 none;
color: #FFFFFF;
cursor: pointer;
font-weight: bold;
height: 25px;
width: 23px;
vertical-align:middle
}
* {
padding: 0;
margin: 0;
}
input,textarea,select { background:#958877; padding:0; vertical-align:middle;
background: #fff;
COLOR: #000000;}
/*login box background effects*/
#loginbox div.btn { float:right; clear:both;}
#loginbox .btn input {/*��ť*/
vertical-align: middle;
text-align:center;
color:#fff;
font-weight:bold;
height: 26px;
width: 67px;
border:0;
cursor:pointer;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
display: block}
#bestsellersContent ol
{padding: 0;
margin: 0;
list-style: none outside none;
}
#bestsellersContent ol li {
margin: 0;
list-style: none outside none;
display:inline-block;
padding:6px 0;
border-bottom:1px dashed #eee;
}
/* login */
#productListing { text-align:center}
.categoryListBoxContents { text-align:left; vertical-align:middle; color:#ff0000;  background:#FFF; padding-bottom:10px}
#ttt { background:#000000; padding:3px; color:#FFFFFF; padding-left:20px}
marquee { border:0px solid #cccccc; background:#000; width:700px; color:#fff; font-weight:bold;}
#indexCategoriesHeading { color:#000; margin:10px 0}
#whatsNew a,#featuredProducts a{font-weight:normal;}
#whatsNew a:hover img,#featuredProducts a:hover img{ /*border:1px solid #CECFD4;*/}
#featured .centeredContent { text-align:center;}
#productListing .centerBoxContentsProducts {
background: #FFF;
margin:4px;
overflow:hidden;
vertical-align: top;}
#productListing a img {  padding-top:5px;}
.additionalImages { vertical-align: top;margin: 5px 0;}
.additionalImages img
{ width:70px;border:1px solid #ddd;
height:auto;
}
.additionallargeImages
{vertical-align: top;margin: 5px;
}
.imagelarge img
{width:360px;
height:auto;
}
.hBFuQ8J {
display: block;
overflow: hidden;
text-align:center;
padding:0px;
max-height:182px;
}
.hBFuQ8J:hover
{
}
#inforight {
}.hBFuQ8J img:hover{
-moz-transform: scale(1.1);
-moz-transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
-ms-transition: all 0.5s ease 0s;
-o-transition: all 0.5s ease 0s;
-webkit-transform:scale(1.1);
-ms-transform: scale(1.1);
-o-transform: scale(1.1);
}
.FeaturedBox #inforight
{width: 140px;
}
#popupImage .product_img img{ padding:3px; border:1px solid #ccc; margin:3px;}
#popupImage .product_img img:hover{ border:1px solid #999999}
#whatsNew .NewProductsBox{
background:#FFFFFF;
margin-top:5px;
}
#fttopitembdd{ text-align: center;  clear:both;margin:0 auto;}/*footer*/
#fttopitembee { padding:5px}
#bottomNav ul { background:none}
#bottomNav ul li a:link { text-decoration:none;
color:#000;}
#bottomNav ul li a:visited { color: #000;}
#bottomNav ul li a:hover{text-decoration:underline}
#bottomNav ul li a:active { color: #000;}
#siteinfoLegal { text-align:center; font-size:11px; }
#siteinfoLegal img { margin:0 10px;}
#bannerboxallHeading{ display:none}
#JWmbhn #headelkcmain ul li{ float:left; display:inline-block; padding:0 10px;}
#JWmbhn #headelkcmain ul{ margin:0; padding:0; text-align:right}
.live_chat{ float:left; padding-left:28px;}
#checkoutBillto address,#checkoutShipto address{ background-color:#FAFAFA; padding:10px; margin-top:5px; margin-bottom:10px;}
.productReviewsDefaultReviewer{ font-family:Arial, Helvetica, sans-serif; font-size:12px!important;}
#productReviewsDefaultHeading{font-family:Arial, Helvetica, sans-serif; font-size:13px!important; color:#7F7E7E;}
#productGeneral #productDetailsList{ float:none; margin:0; padding-left:0}
#productGeneral .productReviewsDefaultProductMainContent{ font-family:Arial, Helvetica, sans-serif; font-size:1.2em;}
#currenciesHeading label{ line-height:25px;}
.attrDivPro_1{ font-size:12px; color:#FF6600;}
.rightBoxProHeading{
background-color:#ccc;
width:100%;
}
#rightBoxProductDisplay{
width:210px;
float:left;
}
.additionalImages .product_img img,.additionalImages .additionalImages img{ width:90px!important; height:90px!important}
.attribsRadioButton a:hover{ color:#FF0000; text-decoration:underline;}
#pwesbv h1{
}
#pwesbv form{
margin-top:10px;}
#pwesbv{
}
.NewProductsBox div a img{
margin-top:5px;}
#footer{
margin:0 auto;
padding:10px;
height:100px; text-align:center;
}
#footer h1{
margin:0 auto;}
#indexCategories #indexCategoriesHeading{
display:none;}
#indexCategories #whatsNew{
margin-top:20px;}
#productsListingListingTopLinks strong,#productsListingListingBottomLinks strong,#productsListingListingBottomLinks a{
color:red;}
#productsListingListingTopLinks a{
color:red;}
#ezPageDefault{
padding:15px;}
#contactUsDefault{
padding:10px;}
#shoppingCartDefault,#loginDefault,#checkoutShipping,#checkoutPayment,#checkoutConfirmDefault,#checkoutSuccess,#logoffDefault{
padding-left:8px;
margin-top:0px;}
#indexCategories #whatsNew{
margin-left:10px;}
#currenciesContent form select{
width:183px;}
#searchContent form input{
width:190px;}
#wpposts ul li{
list-style-type:decimal;}
#JWmbhn {
float:right;
margin:0;
padding: 0;
}
#PLyTLY
{float:right;
padding: 0;
margin:10px 0 0 0;
}
.shergf {
background: url("../images/content_qs-icons-cart.png") no-repeat scroll center bottom transparent;
height:60px;
width:60px;
float: right;
margin:3px 10px;
}
.shergf:hover {
}
.Ndckppe {
background: url("../images/arrow-up1.png") no-repeat scroll 50% -100px transparent;
position: relative;
padding:0;
cursor: pointer;
z-index: 100001;
height: 49px;
}
.Ndckppe .block-cart{ line-height: 25px;}
.Ndckppe:hover {
background-position: 50% 100%;
}
.shergf .Ndckppe:hover .Eadar7 {
width: 230px;
top:52px;
left:-180px;
background: #fff;
border: 1px solid #000;
padding: 10px;
text-align: left;
border-top: 3px solid #000;
position: absolute;
line-height: 25px;
}
.Eadar7 {
position: absolute;
top: 23px;
left: -10000px;
border: none;
}
.Y6DBmxB, p.Xr3CQkG {
float: left;
margin: 15px 0 0;
height: auto;
display: block;
padding: 3px 0;
width: 220px;
margin: 0 10px;
position: relative;
z-index: 1000;
}
.Y6DBmxB .price{ font-weight: bold; font-size: 12px; margin-left: 20px; color: #e52f2f}
.Eadar7 li.item{ float:left; width:100%; margin:0 0 10px; }
.Eadar7 .product-details { position:relative; }
.Eadar7 .product-details .btn-remove{ position:absolute; right:10px; top:4px; }
.Eadar7 .product-details .btn-edit{ position:absolute; right:30px; top:4px; }
.Eadar7 .actions {
padding: 0;
float:right;
margin:10px 0 0;
}
.headerwaptitle .price, .headerwaptitle .count{ font-weight:normal; font-size:11px;}
.Ndckppe .price {
color: #e52f2f;
}
#index_login {
margin-bottom: 10px;
}
.form-search {
background:transparent url("../images/search-button.png") no-repeat scroll 0 0;
clear: both;
height:42px;
margin: 0;
padding: 0;
width:159px;
display: inline-block;
}
.dja4e3 {
background: url("../images/arrow-up1.png") no-repeat scroll 50% -100px transparent;
cursor: pointer;
height: 42px;
padding: 0 0 7px;
position: relative;
width: 159px;
z-index: 100001;
}
.xULft6A{
position: absolute;
top: 40px;
left: -10000px;
border: none;
}
.form-search .dja4e3:hover .xULft6A {
background: none repeat scroll 0 0 #FFFFFF;
border-color: #ddd #AAAAAA #AAAAAA;
border-image: none;
border-right: 1px solid #AAAAAA;
border-style: solid;
border-width: 3px 1px 1px;
box-shadow: 0 3px 3px #AAAAAA;
position: absolute;
padding: 10px;
left: -90px;
text-align: left;
top: 40px;
width: 230px;
}
.form-search label {
float: left;
height: 21px;
overflow: hidden;
text-align: left;
text-indent: -999em;
width: 0;
}
.form-search input.input-text {
background: none;
color: #555;
float: left;
height: 21px;
padding: 4px 9px;
width: 160px;
border: 1px solid #000;
}
.form-search button.button {
}
.form-search button.button span {
background: url("../images/search1.jpg") no-repeat scroll 0 0 ;
background-color: #474747;
border: 0 none;
height: 33px;
margin:-3px 0 0 -3px;
position: absolute;
width:43px;
padding: 0;
text-indent: -99999px;
cursor: pointer;
}
.form-search button.button span span {
}
.form-search button.button:hover span {
}
.form-search .search-autocomplete {
left: 40px !important;
top: 22px !important;
z-index: 999;
}
.form-search .search-autocomplete ul {
background-color: #F9F5F0;
border: 1px solid #5C7989;
}
.form-search .search-autocomplete li {
border-bottom: 1px solid #F4EEE7;
cursor: pointer;
padding: 2px 8px 1px;
text-align: left;
}
.form-search .search-autocomplete li .amount {
float: right;
font-weight: bold;
}
.form-search .search-autocomplete li.odd {
background-color: #FFFEFB;
}
.form-search .search-autocomplete li.selected {
background-color: #F7E8DD;
}
ul.level1{
margin:0 ; padding:0;}
.submenu{
padding-left:5px;}
.level1 a{
font-size:14px;}
.level2 li{ list-style-type:circle;}
.level2 a{
font-size:13px;}
.productsfeaturedlistingcell{
float: left;
padding: 10px 14px 15px 0;
width: 155px;
height:250px;
}
.productslistingcell {
float:left;
padding:10px 14px 15px 0;
width:155px;
}
#chcategoriesContent ul{
margin:0; padding:0;}
#chcategoriesContent ul li{padding:5px 0;}
#chcategoriesContent ul li a:hover{color:#FF0000;}
#bestsellersContent .normalprice{ color:#555;}
#whatsnewsticker a{ color:#FFFFFF;}
#TtBrf8e #specials .normalprice{color:#333;}
#cartContentsDisplay{ color:#444;}
#cartContentsDisplay a{ color:#000;}
#cartContentsDisplay, #loginDefault, #createAcctDefault, #checkoutShipping, #checkoutPayment{color: #444;
font-size: 14px;
line-height: 22px;
font-weight: bold;}
#cartSubTotal
{font-size:20px;
font-weight: bold;
}
.ccinfo input{
size:16px!important;
font-weight:bold!important;
}
.newslist .newsheader{ font-size:20px; font-style:italic;font-weight: bold;}
.newslist .box5{ font-size: 13px;
padding-top: 5px;padding-bottom: 3px;}
.newslist{border-bottom: 1px solid #CCCCCC;}
#reviewfeil{ font-size:18px; padding-top:5px;}
#rctopname{ width:130px; float:left;margin-left:5px;}
#rcuomcp{float:right;width:750px;}
#reviewtupian{ height:135px;}
.categ{float: left;
text-align: center;
width: 30%;
height: 200px;
}
h2.jnHgtTgx
{
line-height: 38px;
text-align: left;
margin: 0;
font-size: 20px;
}
jnHgtTgx a
{
}
.jnHgtTgx a:hover
{color:#ABAF7A;
}
#zhadlaleft {
vertical-align: top;
}
input{ vertical-align:middle; }
.radioButtonLabel .smallText{
background:#eee;
color:#ABAF7A;
font-weight: bold;
font-size:16px;
vertical-align: middle;
}
.category-subs-selected {
color:#933;
font-weight: bold;
}
#productDescription {
color: #333333;
font-size:13px;
}
#proddscrodsheading
{
color: #333333;
font-size:18px;
border-bottom:1px solid #DDD;
padding: 6px 0;
}
#bannerfla {
font-weight: normal !important;
color: #333333;
font-size: 13px;
border: 1px solid #ddd;
padding: 3px 6px;
margin:0 0 8px 0;
}
#productName {
color: #000;
font-size:20px;
padding:0;margin:0;
line-height:26px;
text-align: left;
}
.sideBoxContentItem a:hover, .sideBoxContent a:hover
{ color:#ABAF7A!important;
}
.productListing-data .hBFuQ8J
{  border:none;
}
.leftBoxContainer, .UihYgokX {
margin: 0em;
}
#nvncbv
{
line-height:36px;
text-align: center;
}
#nvncbv h1,#nvncbv h2,#nvncbv h3, h2.centerBoxHeading, #productListHeading{
font-size: 24px;
margin: 0;
padding: 0px;
line-height: 36px;
text-align: center;
color:#000;
display: inline-block;
background: none;
}
.NewProductsBox, .specialsListBoxContents, .BoxSpecials, .centerBoxContentsAlsoPurch, .FeaturedBox {
margin: 5px;
overflow: hidden;
padding: 0;
background: #fff;
text-align: center;
}
.a44MFyDa{
overflow:hidden;background:#fff;padding:6px 0 10px 0;
}
.NewProductsBox img, #productListing a img, .specialsListBoxContents img, .BoxSpecials img, .centerBoxContentsAlsoPurch img, .FeaturedBox img
{  padding:4px 0;
}
.NewProductsBox:hover, .specialsListBoxContents:hover, .BoxSpecials:hover, .centerBoxContentsAlsoPurch:hover, .FeaturedBox:hover, #productListing .centerBoxContentsProducts:hover{
transition: 0.25s;
-webkit-transition: 0.25s;
opacity: 1;
border-radius:
box-shadow:#aaa 0px 0px 2px 2px;
}
.NewProductsBox img:hover, #productListing a img:hover, .specialsListBoxContents img:hover, .BoxSpecials img:hover, .centerBoxContentsAlsoPurch img:hover, .FeaturedBox img:hover
{
}
#fttopitembsd {
margin: 0 auto;
padding:0;
width:100%;
}
.FooterIc
{margin: 0px auto;
padding: 0px;
width:100%;
text-align: center;
color: #666;
}
.FooterIc a
{
}
.e7Ak4uW{
line-height:24px;
}
#vRsWSVM {
overflow: hidden;
line-height: 30px;
padding: 10px 200px;
margin: 0 auto;
width:1000px;
}
.e7Ak4uW a:hover
{color: #ABAF7A;
}
#fttopitembee ul li {
color:#222;}
#fttopitembee ul li a{
text-decoration: none;
padding: 0em 0.5em;
margin: 0;
color:#222;
font-size:14px;
white-space: nowrap;
}
#fttopitembsd a
{color:#222;
}
.paupje, .productPriceDiscount{
padding: 6px 0;
}
.paupje a{
color: #000;
font-size: 13px;
line-height: 18px;
}
.productListing-data .paupje
{font-size: 12px;border:none;
}
.paupje a:hover
{color:#ABAF7A;
}
.paupje:hover,.paupje:hover a, .block_box_content:hover .paupje,  .block_box_content:hover .paupje a, #productListing .centerBoxContentsProducts:hover .paupje, #productListing .centerBoxContentsProducts:hover .paupje a
{
}
.productPriceDiscount
{ display:none;
}
.paupje {
padding:0px;
overflow: hidden;
margin: 0 2px;
}
.Ydu4jP{
color:#ABAF7A;
padding:2px 0;
line-height:25px;
display:block;overflow:hidden;
}
.XcDjE {border:3px double #ddd;
margin:0 10px;
line-height: 32px;display: block;
}
.XcDjE a {
font-size: 14px;
text-transform: uppercase;
color: #000;
font-weight: bold;
padding: 8px 10px;
text-align: left;
margin: 6px 0px;
}.XcDjE:hover a{color:#fff;}
.XcDjE:hover
{color:#fff;background:#ABAF7A;
}
#qualitylLD{ text-align: center;
}
.productListing-rowheading {
background: #222;
height: 2em;
color: #FFFFFF;
}
.ppdnuu{
width:100%;
margin: 0 auto;
padding:8px 0;
background:#464646;
line-height:36px;
}
.cmAdyk {height:36px;
width:1020px;
margin: 0 auto;
padding: 0;
line-height: 36px;}
#nav {
height: 36px;
width: 100%;}
#nav li.over { z-index:999; }
#nav a,
#nav a:hover {  }
#nav span {  cursor:pointer; white-space:nowrap; }
#nav li ul span {white-space:nowrap; }
/* 0 Level */
#nav li { float:left;height: 36px;
position: relative;
padding:0px;
z-index: 1000; }
#nav li.nav0 {
margin:0;
}
#nav li.nav0:hover
{
color:#ABAF7A;
}
#nav li a{color: #333;
font-size:12px;
font-weight: bold;
line-height:16px;
padding: 0 25px;
margin:15px 0;border-right:1px solid #ddd;
text-decoration: none; }
#nav li a span{
padding: 0px;
font-size: 14px;
color: #fff;
text-transform: uppercase;
font-weight: normal;}
/* 1st Level */
#nav li ul li:hover a.top_1 span, #aLrxdh li a span:hover{color:#DD1948!important; }
#aLrxdh li a span{font-weight:normal;
font-size:12px!important;
text-transform: none;color: #000;
}
#nav .nav0:hover
{
}
#nav .nav0 span a:hover
{color:#ABAF7A;
}
#nav li a span:hover{color:#ABAF7A;}
#nav li span{padding:0;font-size: 12px;}
#nav li:hover .nav0{background:#fff;
display: inline-block;
left:0PX;
margin-bottom: 25px;
padding: 0 5px 5px 10px;
position: absolute;
top:36px;}
#aLrxdh
{width:200px;
}
#nav li .nav0 .level1{
height: auto;
display: block;
padding: 3px 0;
border-left:none;
float: left;
width:180px;
white-space: nowrap;
margin: 0 10px;
border-bottom:1px solid #eee;
}
#nav li .nav0 .level1 a{font-weight: normal;
line-height: 20px;
margin: 0;
padding: 0 2px;
display: block;border-bottom: 1px solid #ddd;
text-transform: none;border:none;
}
/* 2nd Level */
#nav ul { position:absolute; top:54px; left:-10000px; border:none;  box-shadow: 1px 1px 8px #B3B1B1;
border-radius: 10px; }
/* Show menu */
#nav li.over > ul { left:0; }
#nav li.over > ul li.over > ul { left:100px; }
#nav li.over ul ul { left:-10000px; }
#nav ul li a {  }
#nav ul li a { color:#2f2f2f !important; }
#nav ul li a:hover { color:#fff !important; }
#nav ul span, #nav ul li.last li span {  }
/* 3rd+ Level */
#nav ul ul { top:5px; }
.vuoinlews {
margin: 0 auto;
height:32px;
position: relative;
padding:0;
width:1020px;
z-index: 1;
}
.produdetials .sdflewqdssdds
{ font-size:16px;
color:#000;
font-weight:bold;
}
.produdetials h3 {
border-bottom:3px solid #000;
padding:0 0 10px 10px;
}
.produdetials
{
padding: 10px;
}
#HjM6vaS
{
margin:10px 0;
padding:0px;
}
#HjM6vaS span{
font-size:16px;
font-weight:bold;
}
#productPrices .productSpecialPrice
{ font-size:20px;color:#f33;
}
.yfuEGdt{
float:left; width:370px;
}
.J6Uqjt {overflow: hidden;
padding:0 10px;
line-height:30px;
float:left; width:400px;
}
#productDetailsList
{ width:100%;
}
#HjM6vaS .inputqtu
{ padding: 6px;
border: 2px solid #000;
font-size: 16px;
font-weight: bold;
text-align: center;
}
#keywordsContent ul li
{ line-height:28px;
}
#keywordsContent ul li a
{text-transform:capitalize;
}
#cartImage img
{ width:60px;
height:auto;
}
TR.tableHeading {
background-color: #ABAF7A;
color: #fff;
}
.rowEven {
background-color:#FAFAFA;
}
.rowOdd {
background-color:#F2F7FF;
}
#eE7PCg {
padding-left: 8px;
}
.navSplitPagesLinks strong {
background: #000;
padding: 6px 10px;
border:1px solid #fff;
color: #fff!important;
}
.navSplitPagesLinks a  {
background: #fff;
border:1px solid #ddd;
padding: 6px 10px;
}
#vRsWSVM ul li a:hover,.fPKsLG a:hover{
color: #ABAF7A;
}
#vRsWSVM ul li a
{color:#555;
padding:0 18px;
font-size:16px;
}
#tLLUgX
{margin:10px auto;
overflow: hidden;
padding-left:0px;
}
.HEeAYrQcJC
{width:440px;
margin-right: 10px;
float:left;
padding:5px;
line-height: 28px;
}
.GPUmX {
float: left;
line-height: 28px;
margin: 0 10px 0 0;
width: 150px;
padding:5px;
}
.GPUmX.last {
width: 320px;
}
.HEeAYrQcJC #link
{line-height:22px;
}
.GPUmX #link
{padding-left:10px;
line-height:24px;
}
.ftlist {
font-size:14px;
font-weight: bold;
color: #333;
border-bottom: 1px solid #ccc;
display: block;
}
#productsListingTopNumber, #productsListingListingTopLinks, #productsListingListingBottomLinks, #productsListingBottomNumber {
margin: 10px 0;
}
.balancehomelkv
{margin: 0 auto;
padding: 0;
text-align: left;
vertical-align: top;
width: 1024px;
background: url(../images/main-bg.png) repeat-y left top;
/* margin-top: 125px;
margin-top: 125px \9;_margin-top:0px; */
}
.navNextPrevList a:hover
{color: #ABAF7A;
}
#LmswmMf ul li
{background: #fff;
overflow: hidden;
padding:4px 1px;
margin:4px 3px;
float:left;
}
#LmswmMf ul #li3, #LmswmMf ul #li6
{clear:Both;
}
#LmswmMf ul li:hover
{
}
#checkoutSuccess
{ color:#444;
}
#feacategories
{line-height:24px;
overflow:hidden;
padding:0;
margin:0 0 10px 0;
}
#feacategories a
{ padding:0 6px;
line-height:24px;
}
.topcurrencies ul,li{ padding:0; margin:0; list-style-type:none;}
.topcurrencies
{ float: right;
display: inline-block;
}
#dollar ul{ display: inline-block;}
#dollar{  display: inline-block; line-height:29px; margin:1px; padding:0 5px;   border-bottom: 1px solid #777;}
#dollar b{ letter-spacing:1px;}
#dollar a
{ padding: 0 8px 0 0;
color: #fff;
margin:0!important;
}
#dollar a:hover
{color:#ddd;
text-decoration: underline;
}
#kFAGxHU
{width:1020px;
text-align:center;
clear:both;
margin:10px auto;
padding:0;
overflow:hidden;
}
#leftimgad{
float:left;
width:800px;
}#rightbanimg
{float:right;
width:210px;
}
.DescriptionText {
padding: 3px;
line-height: 160%;
color: #666;
}
#descropsds li , #keywordld{
line-height: 20px;
padding:5px;
}
#moreinformationContent {
text-align: left;
}
#moreinformationContent ul li{
display:block;
margin:4px 0;
border-bottom:1px solid #eee;
}
#categoriesContent ul li a
{display:inline-block;
}
.fPKsLG .productSpecialPrice {color:#000;
}
span.normalprice {
}
.tabTable th {
background: none repeat scroll 0 0 #FAFAFA;
color: #000000;
font-size: 12px;
font-weight: normal;
}
.tabTable th {
border-bottom: 1px solid #E1E1E1;
border-top: 1px solid #E1E1E1;
padding: 5px 10px;
text-align: center;
}
.tabTable {
border-left: 1px solid #E1E1E1;
border-right: 1px solid #E1E1E1;
margin: 0 0 5px;
}
.tabTable td {
border-bottom: 1px solid #E1E1E1;
padding: 10px 5px;
}
#productAttributes select, #productAttributes
{line-height:32px;font-size:14px;font-weight:bold;height: 32px;
}
#similar_xBfS6
{float:right;width:230px;display:block;overflow:hidden;
}
h2.simititle{
background: #000;
line-height: 36px;
margin-bottom: 10px;
color: #fff;
margin:0px;
padding:0;
text-align: center;} 
.xBfS6-name{
height: 35px;
overflow: hidden;
padding: 0;
width: 100%;
}
#block-related
{
width: 100%;
list-style: none;
}
#block-related li.similaoritlw {
padding: 10px;
} 
li#similaoritlw {
border-bottom: 1px dotted #CCCCCC;
list-style: none outside none;
margin-bottom: 3px;
display: block;
overflow: hidden;
}
.xBfS6-image img{ 
float: left;
width:60px;
height:auto;
}
.xBfS6-details {
float: right;
width:160px;
}
#price-box {
margin: 4px;
}
#similaoritlw .normalprice {
margin: 2px 0;
float: right;
} 